<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 19:10:22.000-->
  <string settings.global.forbidden_msa_switch="true"/>
  <!--2020-05-23 16:48:13.000-->
  <string settings.global.supl_es_pdn_switch="true"/>
</resources>
